---
galaxy_info:
  description: System-level devops tools collection
  author: SoulString <mike@soulstring.io>
  license: MIT
  min_ansible_version: "2.4"
  platforms:
    - name: Debian
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
